[Map429]
TrackName="Maps\429-Era del Cardon\track-429"
Particles="Maps\ps_poland"
StageName="Era del Cardon"
Surface=0
Length=9.5
Author=Lipe Valentin
CountryCode=ES
SplashScreen="Textures\Splash\429-Era-del-Cardon.dds"